/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

.Buch-Bezeichner,
.Buch-Ueberschrift {
  font-size: 2.6rem;
  line-height: 3.6rem;
  font-weight: 700;
  text-align: center;
}

.Teil-Bezeichner,
.Teil-Ueberschrift {
  font-size: 2.4rem;
  line-height: 3.4rem;
  font-weight: 700;
  text-align: center;
}

/** 
 * (Kapitel Bezeichner) 20px, ZAB 26px, Bold, zentriert
 * (Kapitel Überschrift) 20px, ZAB 26px, Bold, zentriert
 * 
 * <akn:chapter>
 *      <akn:num>Kapitel 1</akn:num>            <= Kapitel-Bezeichner
 *      <akn:heading>Überschrift</akn:heading>  <= Kapitel-Ueberschrift
 *      [...]
 * </akn:chapter>
 **/
.Kapitel-Bezeichner,
.Kapitel-Ueberschrift {
  font-size: 2.2rem;
  line-height: 3.2rem;
  font-weight: 700;
  text-align: center;
}

.Unterkapitel-Bezeichner,
.Unterkapitel-Ueberschrift {
  font-size: 2.2rem;
  line-height: 3.2rem;
  font-weight: 500;
  text-align: center;
}

/** 
 * (Abschnitt Bezeichner) 20px, ZAB 26px, Bold, zentriert
 * (Abschnitt Überschrift) 20px, ZAB 26px, Bold, zentriert
 * 
 * <akn:section>
 *      <akn:num>Abschnitt 1</akn:num>          <= Abschnitt-Bezeichner
 *      <akn:heading>Überschrift</akn:heading>  <= Abschnitt-Ueberschrift
 *      [...]
 * </akn:section>
 **/
.Abschnitt-Bezeichner,
.Abschnitt-Ueberschrift {
  font-size: 2rem;
  line-height: 2.6rem;
  font-weight: 700;
  text-align: center;
}

/** 
 * (Unterabschnitt Bezeichner) 20px, ZAB 26px, Bold, zentriert
 * (Unterabschnitt Überschrift) 20px, ZAB 26px, Bold, zentriert
 * 
 * <akn:subsection>
 *      <akn:num>Unterabschnitt 1</akn:num>          <= Unterabschnitt-Bezeichner
 *      <akn:heading>Überschrift</akn:heading>       <= Unterabschnitt-Ueberschrift
 *      [...]
 * </akn:subsection>
 **/
.Unterabschnitt-Bezeichner,
.Unterabschnitt-Ueberschrift {
  font-size: 2rem;
  line-height: 2.6rem;
  font-weight: 500;
  text-align: center;
}

.Titel-Bezeichner,
.Titel-Ueberschrift {
  font-size: 1.8rem;
  line-height: 2.6rem;
  font-weight: 700;
  text-align: center;
}

.Untertitel-Bezeichner,
.Untertitel-Ueberschrift {
  font-size: 1.8rem;
  line-height: 2.6rem;
  font-weight: 500;
  text-align: center;
}

/** 
 * (Paragraph Bezeichner / Paragraph Überschrift) 18px, ZAB 26px, Regular
 *
 * <akn:article>
 *      <akn:num>§ 1</akn:num>                  <= Paragraph-Bezeichner
 *      <akn:heading>Überschrift</akn:heading>  <= Paragraph-Ueberschrift
 *      [...]
 * </akn:article>
 **/
.Paragraph-Bezeichner,
.Paragraph-Ueberschrift {
  font-size: 1.8rem;
  line-height: 2.6rem;
  font-weight: 400;
  text-align: center;
}

/** 
 * (Juristischer Absatz nicht Nummeriert) 18px, ZAB 26px, Regular
 * (Juristischer Absatz Nummeriert) 18px, ZAB 26px, Regular
 * 
 * <akn:paragraph>
 *      <akn:num>(1)</akn:num>                  <= Juristischer Absatz-Nummerierung
 *      <akn:content>Überschrift</akn:content>  <= Juristischer Absatz-Inhalt
 *      [...]
 * </akn:paragraph>
 **/
.Juristischer-Absatz-Nummerierung {
  padding-left: 3rem;
  float: left;
  padding-right: 0.2em;
}
.Juristischer-Absatz-Nummerierung,
.Juristischer-Absatz-Inhalt {
  z-index: 6;
  position: relative;
  display: inline;
  font-size: 1.8rem;
  line-height: 2.6rem;
  font-weight: 400;
}
